{
  "format_version": "1.10.0",
  "animations": {
    "animation.silverlabs_nat.beaver.get_stick": {
      "loop": true,
      "animation_length": 1.0,
      "timeline": {
        "0.0": [
          "/replaceitem entity @s slot.weapon.mainhand 0 stick"
        ]
      }
    },
    "animation.silverlabs_nat.beaver.find_stick": {
      "loop": true,
      "animation_length": 1.0,
      "timeline": {
        "0.0": [
          "@s silverlabs_nat:find_stick"
        ]
      }
    }
  }
}
